TEXINDEX(1)

BEZEICHNUNG
texindex - Texinfo-Indexdateien sortieren

ÜBERSICHT
texindex [OPTION] … DATEI …

BESCHREIBUNG
Erzeugt einen sortierten Index für jede TeX-Ausgabedatei. Üblicherweise wird DATEI … als »foo.??« für ein Dokument namens »foo.texi« angegeben.

OPTIONEN

-h, --help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    zeigt Versionsinformationen an und beendet das Programm.

--  gibt das Ende der Optionsverarbeitung an.

FEHLER MELDEN
Senden Sie Fehlerberichte (auf Englisch) an bug-texinfo@gnu.org, allgemeine Fragen und Diskussionen an help-texinfo@gnu.org.
Texinfo-Website: https://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für texindex wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und texindex auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info texindex

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.